﻿/* --------------------------------FONTS-----------------------------------*/
@font-face {
    font-family: 'Avenir-Light';
    src: url('../Fonts/AveniLig.eot');
}
@font-face {
    font-family: 'Avenir-Light';
    src: url('../Fonts/AveniLig.woff') format('woff'),
    url('../Fonts/AveniLig.svg#Avenir-Light') format('svg');
}
@font-face {
    font-family: 'Avenir-Book';
    src: url('../Fonts/AveniBoo.eot');
}
@font-face {
    font-family: 'Avenir-Book';
    src: url('../Fonts/AveniBoo.woff') format('woff'),
    url('../Fonts/AveniBoo.svg#Avenir-Book') format('svg');
 }
@font-face {
    font-family: 'Avenir-Medium';
    src: url('../Fonts/AveniMed.eot');
}
@font-face {
    font-family: 'Avenir-Medium';
    src: url('../Fonts/AveniMed.woff') format('woff'),
    url('../Fonts/AveniMed.svg#Avenir-Medium') format('svg');
}
@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../Fonts/AveniHea.eot');
}
@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../Fonts/AveniHea.woff') format('woff'),
         url('../Fonts/AveniHea.svg#Avenir-Heavy') format('svg');
}
@font-face {
    font-family: 'AvenirLTStd55Roman';
    src: url('../avenir/avenirltstd-roman-webfont.eot');
    src: url('../avenir/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../avenir/avenirltstd-roman-webfont.woff') format('woff'),
         url('../avenir/avenirltstd-roman-webfont.ttf') format('truetype'),
         url('../avenir/avenirltstd-roman-webfont.svg#AvenirLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* --------------------------------MAIN STRUCTURE-----------------------------------*/

body
{
    background-position: center top;
    padding: 0px;
    margin: 0px;
    font-family: 'AvenirLTStd55Roman','Avenir-Book', Arial, Helvetica, Sans-Serif;
    line-height: 19px;
    min-width: 985px;
    font-style: normal;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #EEEEEE;
    background-color: #2d2927;
    background-image: url('../Images/Background.jpg');
}

#wrapper
{
    margin: 0 auto;
    width: 1000px;
    clear: both;
}

#background
{
    float: left;
    clear: both;
    width: 1000px;
    min-height: 720px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    opacity: 0.95;
    filter: alpha(opacity=95);
    padding-bottom: 10px;
    background-color: #343130;
}
.background
{
    padding: 10px;
    float: left;
    clear: both;
    width: 980px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    opacity: 0.95;
    filter: alpha(opacity=95);
    margin-top: 10px;
    background-color: #232020;
}
#content
{
    padding: 65px 50px 50px 50px;
    float: left;
    width: 635px;
    margin-left: 10px;
}
#right-sidebar
{
    margin: 104px 10px 0px 0px;
    width: 245px;
    float: right;
}
#footer
{
    padding: 50px;
    width: 900px;
    float: left;
    clear: both;
    margin-top: 10px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    background-color: #292625;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active
{
    color: #CCCCCC;
}

/* --------------------------------GLOBAL STYLES-----------------------------------*/

img 
{
    border: none;
    outline: none;
}
a:link, a:visited, a:hover, a:active
{
    text-decoration: none;
}

.paddingTopBottom
{
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom-style: solid;
    line-height: normal;
    border-color: #484743;
}

.disclaimer 
{
	margin: 10px 0px 3mm 0px;
	font-size: 11px;
}
.Underline
{
	border-bottom: solid 1px #ccc;
	padding: 0 0 2mm 0;
}
.LineAbove
{
	border-top: solid 1px #ccc;
	padding: 10px 0 0 0;
}



/* --------------------------------TEXT STYLES-----------------------------------*/

p{
    margin: 0px 0px 4mm 0px;
}
h1{
    margin: 0px 0px 5mm 0px;
    font-size: 28px;
    line-height: 28px;
    font-family: 'AvenirLTStd55Roman','Avenir-Book', Arial, Helvetica, Sans-Serif;
    margin: 0mm 0px 3mm 0px;
    font-weight: normal;
}
h2{
    margin: 0px 0px 5mm 0px;
    font-size: 24px;
    line-height: 34px;
    font-family: 'AvenirLTStd55Roman','Avenir-Book', Arial, Helvetica, Sans-Serif;
    margin: 0mm 0px 5mm 0px;
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
}
h3{
    margin: 0px 0px m 0px;
    font-size: 20px;
    font-weight: normal;
}
h4, .h4{
    margin: 5mm 0px 10px 0px;
    font-size: 18px;
    line-height: 22px;
    color: #F1592A;
    font-weight: normal;
}
h5, .legals h2 {
    margin: 5mm 0px 10px 0px;
    font-size: 16px;
    line-height: 20px;
    color: #F1592A;
    font-weight: normal;
}
h6{
    margin: 0px 0px 1mm 0px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 19px;
    font-weight: normal;
}
b, strong, bold
{
    font-family: 'AvenirLTStd55Roman','Avenir-Book', Arial, Helvetica, Sans-Serif;
    font-weight: normal;
}
a:link, a:visited
{
    color: #FFFFFF;
}
a:hover, a:active
{
    color: #CCCCCC;
}

}



/* --------------------------------HEADER STYLES-----------------------------------*/



.banner strong 
{
    font-size: 18px;
}
#logo, #logo_invest
{
    width: 165px;
    margin: 34px 0px 10px 20px;
    float: left;
    height: 50px;
    background-repeat: no-repeat;
}
.banner
{
    float: right;
    margin-top: 0px;
    margin-right: 10px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    background-color: #F1592A;
    height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 40px;
    vertical-align: middle;
}
/* --------------------------------HOME PAGE STYLES-----------------------------------*/
#menu
{
    padding: 10px 10px 0px 10px;
    width: 980px;
    float: left;
    clear: both;
    z-index: 200;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    margin-top: 20px;
    background-color: #343130;
}

.tile
{
    float: left;
    width: 194px;
    height: 235px;
    margin-right: 2px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #2d2927;
}
.Buttonbox
{
    padding: 10px;
    border: thin none #808080;
    background-color: #FFFFFF;
}
.mainImage 
{
    position: relative;
    height: 400px;
    width: 1000px;
    padding: 0 10px;
    margin-top: 10px;
}

.mainImage div 
{
    background: transparent no-repeat;
/*background-image: url('../Images/captionBoxBlack.png');*/padding: 20px;
    width: 425px;
    height: 200px;
    position: absolute;
    left: 500px;
    top: 160px;
    background-image: url('../Images/tileBox.png');
}
.70px;
	
	/*z-index:100;*/
    
}
.70px;
	
	/*z-index:100;*/
    
}
.mainImage h1 
  {
     
    text-transform:uppercase;
	font-size:28px;
	line-height: 28px;
	margin:0;
	color:#fff;

  }
  .mainImage ul
  {
      font-size:15px;
      line-height:1.4;
      padding:0;
      list-style: inside;
  }

/* --------------------------------FOOTER STYLES-----------------------------------*/

.treeView
{
    width: 165px;
    float: left;
    border-left-style: solid;
    border-left-width: 1px;
    padding-left: 8px;
    font-size: 11px;
    margin-top: 45px;
    border-left-color: #666666;
}


  /* --------------------------------HELPER STYLES-----------------------------------*/
 
  .hidden 
  {
      visibility:hidden;
  }
  .orange 
  {
      color:#F1592A;
  }
  .redBG 
  {
      background-color: #BF1E2E;
  } 
 
  /* --------------------------------TABLES STYLES-----------------------------------*/
 .portfolio th  
  {
      margin: 0;
       font-size: 16px;
    line-height: 20px;
    color: #F1592A;
  }
   table.portfolio 
   {
       width: 900px;
       border:none !important;
       color: #333;
       
   }
  .portfolio tbody 
  {
      font-size:13px;
  }
  .portfolio td, .portfolio th
  {
      padding: 10px 5px;
      vertical-align: top;
      border-bottom:1px #ccc solid;
       width: 80px;
       text-align:left;
       
  }
  .portfolio tr:nth-child(even) 
  {
      background: #f1f2f3;
  }
  .portfolio td.number, .portfolio th.number 
  {
      text-align: right;
  }
  .portfolio td:first-child 
  {
      font-size:11px;
  }
  
  .portfolio td.large,  .portfolio th.large 
    {
        width: 280px;
    }
  .portfolio td span 
  {
    font-size: 9px;
    font-family: 'AvenirRegular', Arial, Helvetica, Sans-Serif;  
    font-weight:bold;
    display:block;
  }  
.movie_tile
{
    width: 320px;
    float: left;
    background-color: #333333;
}
.onclick
{
    cursor: pointer;
}
